{
  "HVIGOR_OHOS_PLUGIN": {
    "MODULE_CONFIG": [
      {
        "MODULE_NAME": "entry",
        "API_TYPE": "stageMode",
        "TARGETS": [
          {
            "name": "default"
          },
          {
            "name": "ohosTest"
          }
        ],
        "DEVICE_TYPES": [
          "phone",
          "tablet",
          "2in1"
        ],
        "AOT_COMPILE_MODE": "type"
      }
    ],
    "PROJECT_CONFIG": {
      "PRODUCTS": [
        {
          "NAME": "default",
          "COMPATIBLE_SDK_VERSION": "5.0.0(12)",
          "RUNTIMEOS": "HarmonyOS"
        }
      ],
      "BUILD_MODE_SET": [
        {
          "NAME": "debug"
        },
        {
          "NAME": "release"
        }
      ],
      "MODULES": [
        {
          "TARGETS": [
            {
              "NAME": "default"
            }
          ]
        }
      ],
      "BUILD_MODE": "debug"
    }
  },
  "totalTime": 2474490458,
  "moduleNum": 1,
  "taskTime": {
    "compileArkTS": 441848667,
    "buildArkTS": 0,
    "compileJS": 0,
    "buildJS": 953625,
    "compileResource": 0,
    "packageHap": 246545042,
    "signHap": 1636544084
  },
  "isIncremental": true,
  "hasIncremental": true,
  "isParallel": true,
  "IS_DAEMON": true,
  "LOG_LEVEL": "INFO",
  "IS_HVIGORFILE_TYPE_CHECK": false
}